<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="28085" dateMiseAJour="2025-10-06" id="prudhommes-28085-01" idPresta="4cac9e5f293594648a000238" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Chartres</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>82 AVENUE DU MARECHAL MAUNOURY</Ligne>
        <CodePostal>28000</CodePostal>
        <NomCommune>CHARTRES</NomCommune>
        <Localisation>
            <Latitude>48.436612</Latitude>
            <Longitude>1.479665</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 37 36 57 84</Téléphone>
        <Télécopie>02 37 21 52 99</Télécopie>
        <Email>accueil.cph-chartres@justice.fr</Email>
        <Url>https://www.justice.fr/fiche/saisir-conseil-prud-hommes-cph</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>28002</commune>
        <commune>28004</commune>
        <commune>28006</commune>
        <commune>28009</commune>
        <commune>28010</commune>
        <commune>28013</commune>
        <commune>28015</commune>
        <commune>28016</commune>
        <commune>28018</commune>
        <commune>28020</commune>
        <commune>28021</commune>
        <commune>28022</commune>
        <commune>28023</commune>
        <commune>28024</commune>
        <commune>28025</commune>
        <commune>28026</commune>
        <commune>28027</commune>
        <commune>28031</commune>
        <commune>28032</commune>
        <commune>28033</commune>
        <commune>28034</commune>
        <commune>28035</commune>
        <commune>28038</commune>
        <commune>28039</commune>
        <commune>28040</commune>
        <commune>28041</commune>
        <commune>28047</commune>
        <commune>28048</commune>
        <commune>28049</commune>
        <commune>28052</commune>
        <commune>28060</commune>
        <commune>28063</commune>
        <commune>28067</commune>
        <commune>28068</commune>
        <commune>28070</commune>
        <commune>28071</commune>
        <commune>28072</commune>
        <commune>28073</commune>
        <commune>28074</commune>
        <commune>28078</commune>
        <commune>28079</commune>
        <commune>28080</commune>
        <commune>28081</commune>
        <commune>28084</commune>
        <commune>28085</commune>
        <commune>28086</commune>
        <commune>28091</commune>
        <commune>28092</commune>
        <commune>28095</commune>
        <commune>28099</commune>
        <commune>28100</commune>
        <commune>28102</commune>
        <commune>28104</commune>
        <commune>28105</commune>
        <commune>28107</commune>
        <commune>28109</commune>
        <commune>28110</commune>
        <commune>28111</commune>
        <commune>28112</commune>
        <commune>28116</commune>
        <commune>28119</commune>
        <commune>28122</commune>
        <commune>28128</commune>
        <commune>28129</commune>
        <commune>28135</commune>
        <commune>28137</commune>
        <commune>28139</commune>
        <commune>28140</commune>
        <commune>28141</commune>
        <commune>28142</commune>
        <commune>28144</commune>
        <commune>28145</commune>
        <commune>28148</commune>
        <commune>28154</commune>
        <commune>28156</commune>
        <commune>28158</commune>
        <commune>28160</commune>
        <commune>28161</commune>
        <commune>28162</commune>
        <commune>28163</commune>
        <commune>28164</commune>
        <commune>28165</commune>
        <commune>28166</commune>
        <commune>28167</commune>
        <commune>28168</commune>
        <commune>28169</commune>
        <commune>28172</commune>
        <commune>28173</commune>
        <commune>28175</commune>
        <commune>28177</commune>
        <commune>28179</commune>
        <commune>28183</commune>
        <commune>28184</commune>
        <commune>28188</commune>
        <commune>28189</commune>
        <commune>28191</commune>
        <commune>28192</commune>
        <commune>28194</commune>
        <commune>28195</commune>
        <commune>28196</commune>
        <commune>28197</commune>
        <commune>28199</commune>
        <commune>28201</commune>
        <commune>28203</commune>
        <commune>28207</commune>
        <commune>28208</commune>
        <commune>28209</commune>
        <commune>28210</commune>
        <commune>28214</commune>
        <commune>28215</commune>
        <commune>28218</commune>
        <commune>28219</commune>
        <commune>28220</commune>
        <commune>28222</commune>
        <commune>28225</commune>
        <commune>28227</commune>
        <commune>28229</commune>
        <commune>28230</commune>
        <commune>28232</commune>
        <commune>28234</commune>
        <commune>28236</commune>
        <commune>28237</commune>
        <commune>28240</commune>
        <commune>28242</commune>
        <commune>28243</commune>
        <commune>28245</commune>
        <commune>28249</commune>
        <commune>28252</commune>
        <commune>28253</commune>
        <commune>28254</commune>
        <commune>28255</commune>
        <commune>28257</commune>
        <commune>28258</commune>
        <commune>28261</commune>
        <commune>28264</commune>
        <commune>28265</commune>
        <commune>28268</commune>
        <commune>28269</commune>
        <commune>28273</commune>
        <commune>28274</commune>
        <commune>28276</commune>
        <commune>28278</commune>
        <commune>28280</commune>
        <commune>28281</commune>
        <commune>28282</commune>
        <commune>28284</commune>
        <commune>28285</commune>
        <commune>28286</commune>
        <commune>28290</commune>
        <commune>28291</commune>
        <commune>28294</commune>
        <commune>28298</commune>
        <commune>28300</commune>
        <commune>28301</commune>
        <commune>28302</commune>
        <commune>28304</commune>
        <commune>28309</commune>
        <commune>28311</commune>
        <commune>28313</commune>
        <commune>28317</commune>
        <commune>28319</commune>
        <commune>28320</commune>
        <commune>28324</commune>
        <commune>28325</commune>
        <commune>28327</commune>
        <commune>28331</commune>
        <commune>28333</commune>
        <commune>28335</commune>
        <commune>28336</commune>
        <commune>28337</commune>
        <commune>28339</commune>
        <commune>28342</commune>
        <commune>28344</commune>
        <commune>28350</commune>
        <commune>28352</commune>
        <commune>28354</commune>
        <commune>28357</commune>
        <commune>28358</commune>
        <commune>28361</commune>
        <commune>28362</commune>
        <commune>28363</commune>
        <commune>28365</commune>
        <commune>28366</commune>
        <commune>28367</commune>
        <commune>28376</commune>
        <commune>28378</commune>
        <commune>28379</commune>
        <commune>28380</commune>
        <commune>28383</commune>
        <commune>28385</commune>
        <commune>28387</commune>
        <commune>28388</commune>
        <commune>28391</commune>
        <commune>28392</commune>
        <commune>28395</commune>
        <commune>28397</commune>
        <commune>28401</commune>
        <commune>28403</commune>
        <commune>28406</commune>
        <commune>28407</commune>
        <commune>28408</commune>
        <commune>28411</commune>
        <commune>28412</commune>
        <commune>28414</commune>
        <commune>28416</commune>
        <commune>28421</commune>
        <commune>28422</commune>
        <commune>28423</commune>
        <commune>28425</commune>
        <commune>28426</commune>
    </CompetenceCommunale>
</Organisme>